html{
  
}
body{
  font-family: exo;
  font-size: 20px;
}
.color-back{
  background-color:#a10000;
  color:#ffffff;
}
.color{
  color:#a10000;
}

a, a:hover{
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
}

.navbar-brand {
    background-image: url(../images/logo-site.white.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    display: block;
    height: 38px;
    margin: 6px 0;
    overflow: hidden;
    text-indent: -5000px;
    width: 130px;
}

#slider{
  position: relative;
      background-repeat: no-repeat;
      background-size: cover;
      margin: 0 0 -30px 0;
      padding: 0;
}


section{
    padding: 45px 0;
}

.os i {
    font-size: 38px;
    margin: 0 10px;
    color: #b0b0b0;
}

.btn{
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
}

h4.center-line {
    color: #a10000;
    font-weight: 600;
    font-size: 24px;
    border-bottom: 2px solid #000000;
    margin-top: -13px;
    margin-bottom: 35px;
}

h4.center-line span {
    background-color: #ffffff;
    position: relative;
    top: 13px;
    padding: 0 3px;
}

.navbar-dark, .dark{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#545454+0,000000+100 */
  background: rgba(26, 26, 26, 0.74); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(26,26,26,0.8) 0%, rgba(0, 0, 0, 0.8) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(26,26,26,0.8) 0%,rgba(0, 0, 0, 0.82) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(26,26,26,0.8) 0%,rgba(0, 0, 0, 0.82) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a1a1a', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.btn.btn-pminc {
    color: #a10000;
    border-color: #a10000;
    border-radius: 3px;
    border-width: 2px;
    text-transform: uppercase;
}
.btn.btn-pminc:hover{
  background-color:rgba(161,0,0,0.4);
  color:#ffffff !important;
}
.dark-back .btn.btn-pminc {
    color: #fff;
    border-color: #fff;
}
#cta h4 {
  color: #a10000;
  text-transform: uppercase;
  font-family: exo;
  font-weight: 600;
  font-size: 20px;
}

#cta .cta-icon {
    font-size: 36px;
}

#cta p.teaser {
    font-size: 17px;
    min-height: 104px;
}


h3 {
    color: #a10000;
    font-size: 30px;
}

section.feature {
    min-height: 500px;
}
.navbar-fixed-top {
  top: 0;
  height: 40px;
}
.fixed {
    position: fixed;
    width: 100%;
}
#top {
   padding: 3px 0;
    top: 0;
    z-index: 1000;
}
#top a{
	color:#ffffff;
}


#top .networks a.net {
    margin-right: 10px;
}
section.first{
  margin-top:0px;
}
img.scale {
    width: 100%;
}
.text-right {
    text-align: right;
}
.text-center{
	text-align:center;
}
section#structure p {
    font-size: 18px;
}
section#structure {
    padding: 30px 30px 0 30px;
    background-color: #000;
    color: #fff;
    font-size: 18px !important;
}


h2.center-line {
   border-bottom: 2px solid;
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 1px;
    margin-bottom: 30px;
    margin-top: 0;
    text-align: center;
    text-transform: uppercase;
    font-family: exo;
}
h2.center-line > span {
    background-color: #ffffff;
    padding: 0 4px;
    position: relative;
    top: 13px;
}

footer a {
    color: #ffffff;
}
.circle-links a.net {
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 50%;
  box-shadow: 1px 1px 2px #000000 inset;
  color: #a10000;
  display: inline-block;
  height: 35px;
  line-height: 40px;
  margin: 0 4px 10px;
  width: 35px;
}
.circle-links a.net:hover{
	background-color:#ffffff;	
}

footer {
    padding: 30px 0;
}
footer .row {
    margin: 20px 0;
}
footer a:hover {
    color: #ffffff;
}

#current-work item {
    border: 1px solid #d1d1d1;
    display: block;
    margin: 10px 0;
}

.right-menu {
    float: right;
}
nav.navbar .nav > li > a {
  color: #fff;
      font-size: 17px;
      font-weight: 200;
      letter-spacing: 0px;
      text-transform: uppercase;
      
      -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
}
nav.navbar .nav > li > a:hover{
  color: #ffffff !important;
   background-color:#a10000 !important;
   -webkit-transition: all 1s ease-out;
     -moz-transition: all 1s ease-out;
     -o-transition: all 1s ease-out;
     transition: all 1s ease-out;
}
footer .nav > li > a {
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    -webkit-transition: all 1s ease-out;
      -moz-transition: all 1s ease-out;
      -o-transition: all 1s ease-out;
      transition: all 1s ease-out;
}
footer .nav > li > a:hover{
 background-color: #000;
    color: #a10000;	
    -webkit-transition: all 1s ease-out;
      -moz-transition: all 1s ease-out;
      -o-transition: all 1s ease-out;
      transition: all 1s ease-out;
	
}
nav.navbar .nav > li > a:hover {
    background-color: #000;
    color: #a10000;
    -webkit-transition: all 1s ease-out;
      -moz-transition: all 1s ease-out;
      -o-transition: all 1s ease-out;
      transition: all 1s ease-out;
}

footer .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

footer .navbar-collapse {
  text-align: center;
}

img.max-size {
    max-width: 280px;
}

#structure-cms-logo {
    margin-bottom: 15px;
}


.mobile{
  display:none;
}

.slide {
    background-repeat: no-repeat;
    background-size: 100% auto;
    position: relative;
}
.absolute {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
.slide-background {
    background-size: cover;
    background-repeat: no-repeat;
}

.vertical-center {
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100%; /* These two lines are counted as one :-)       */

  display: flex;
  align-items: center;
}
.btn-full{
    width:100%
}

.desktop .slide {
    border: 1px solid #000000;
}
.slide-copy {
    background-color: rgba(0, 0, 0, 0.65);
    box-shadow: 1px 1px 5px #000000;
    font-size: 24px;
    padding: 10px;
}
.slide-copy > h2 {
    margin: 0 0 5px;
}
.slide-copy > ul {
    list-style: outside none none;
}
.slide-copy ul > li > ul {
    font-size: 18px;
    font-style: italic;
    list-style: outside none none;
}

.slider h2 {
    margin: 0;
}

.push-bottom, h2.push-bottom  {
    margin-bottom:50px;
}

.btn-spinc {
    background-color: #a10000;
    color: #ffffff;
}
.mobile .slide img {
    border: 1px solid #a10000;
}
.mobile-slide-copy {
    color: #ffffff;
}

.nav b.caret {
    display: none;
}
ul.nav > li:hover > ul.dropdown-menu {
    display: block;
}
.dropdown-menu {
    background-color: #a10000;
    border: 4px solid #C6C6C6;
}
.dropdown-menu > li > a {
    color: #ffffff;
    font-size: 16px;
}
a#current-work-anchor {
    position: relative;
    top: -175px;
}

.nav > li > a:focus {
    background: transparent none repeat scroll 0 0;
}

#colorbox-list .item.text-center {
    display: block;
    height: 170px;
    margin: 0 auto;
    max-width: 120px;
}
section#structure {
    background-color: #000;
    color: #fff;
    padding-bottom: 0;
}
.grey-back {
    background-color: #f2f2f2;
}

section.merchants {
  background-image: url(../images/cc.jpg);
  background-size: cover;
  background-position: center center;
}
img.merc {
    margin: 10px;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}


.form-control {
    margin-bottom: 20px;
}
#theform.panel {
    background-color: #f9f9f9;
    border: 1px solid #d1d1d1;
    margin: 20px 0 0;
    padding: 20px;
}
input.error, textarea.error {
    border: 1px solid #ff0000;
}
label.error {
    background-color: #ff0000;
    border-radius: 0 4px 0 0;
    color: #fff;
    font-size: 12px;
    padding: 0 5px;
    position: absolute;
    right: 15px;
    text-transform: uppercase;
    top: 0;
}



@media (max-width: 1199px){
.navbar-brand {
    background-position: center center;
    width: 250px;
}

}
@media (min-width:768px) and (max-width: 991px){
  nav.navbar .nav > li > a {
      font-size: 14px;
  }
  .navbar-brand {
      width: 175px !important;
  }
  
}
@media (max-width: 767px){
  #cta p.teaser {
      font-size: 17px;
      min-height: auto;
  }
  .navbar-toggle {
      background-color: #a10000;
      
  }
  .icon-bar {
      background-color: #ffffff;
  }
  .navbar-brand {
      margin-left: 15px;
      width: 150px;
  }

  .right-menu {
      float: none;
  }
  nav.navbar .nav > li > a {
      line-height: 23px;
  }
  .right-menu > ul {
      background-color: rgba(0, 0, 0, 0.8);
  }
  .desktop{
    display:none;
  }
  .mobile{
    display:block;
  }
}

@media (max-width: 375px){
  .navbar-brand {
      width: 220px !important;
  }
  
}

@media (max-width: 320px){
  #top .networks a.net {
    margin-right: 8px;
}
}
@media (min-width: 768px) {
   footer .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    footer .navbar-collapse {
        text-align: center;
    }
}
@media (max-width: 1024px){
  
}
@media (max-width: 1050px){
  
}

@media (max-width: 767px){
 
  .vertical-center .btn{
      margin-bottom:10px
  }
  .absolute{
      height:300px;
      top:80px;
  }
  #slider {
      margin: 0 0 0px 0;
    }
}

@media (max-width: 414px){
 .slide{
   min-height:400px;
   display:block;
 }
 .absolute{
   top:60px;
 }
 #slider {
     margin: 0 0 90px 0;
 }
}